<DialogueContext.PU_CSCDR01_M_DEH_Accepted_Mission_FleetFind_PreviousSucceedWell_aPlayer_tAlly_FromAlly_IG_003 __id="cab3661d-f287-4504-a171-eb695f9834e4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Accepted_Mission_FleetFind_PreviousSucceedWell_aPlayer_tAlly_FromAlly_IG_003_NiceToHave" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Accepted_Mission_FleetFind_PreviousSucceedWell_aPlayer_tAlly_FromAlly_IG_003_NiceToHave" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Accepted_Mission_FleetFind_PreviousSucceedWell_aPlayer_tAlly_FromAlly_IG_003>